Packages - Bug #2005

Blender not run # X86_64 parabola Openrc
2018-09-24 03:15 AM - arescorpio

Status: fixed % Done: 100%
Priority: bug

Assignee: ovruni

Category:

Description

[arescorpio@arescorpio ~]$ blender
blender: error while loading shared libraries: libboost_locale.s0.1.67.0: cannot open shared object file: No such file or directory

History

#1 - 2018-09-24 03:36 AM - bill-auger
- Assignee set to ovruni

- Description updated

#2 - 2018-09-25 08:23 PM - ovruni
- % Done changed from 0 to 100

- Status changed from open to fixed

#3 - 2018-09-26 01:30 AM - arescorpio

Gracias ovruni , Blender ya me funciona en parabola openrc . SOLVENTADO!
